@charset "utf-8";
/*ーーー　共通　（開始）ーーー*/
h1 {
  font-size: 36px;
  text-align: center;
  padding-top: 40px;
  margin-bottom: 20px;
  color: rgba(255, 255, 255, 1.0);
  text-shadow: 6px 6px 6px #000;
}
h2 {
  font-size: 28px;
  text-align: center;
  padding-top: 20px;
	margin-top: 20px;
  color: #000;
  text-shadow: 1px 1px 1px #fff;
}
p {
  padding: 20px;
  font-size: 16px;
  line-height: 1.5;
  color: #000000;
  text-shadow: 3px 3px 6px #fff;
}
.site-area {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  height: auto;
  box-shadow: 0 5px 15px #5A5A5A;
		overflow: clip;
 position:relative;
	top: 0;

}
.h1-area p {
  text-align: center;
  padding: 10px 7%;
  font-size: 20px;
  line-height: 1.5;
  color: #fff;
  text-shadow: 6px 6px 6px #000;
}
/*ーーー　ファーストビュー　ーーー*/
/*ーーー　背景画像の設定　（開始）ーーー*/
.first-view0 {
  background-image: url("../img/towadako_3.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  position: fixed;
  z-index: -10; /*/最背面に設定/*/
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
/*.first-view{
 position:relative;
	overflow: hidden;
}*/
.first-view1 {
  background-image: url("../img/aomori/aomori_nebuta_attpu.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center top; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 285px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 50px;
  clip-path: polygon(0 0, 100% 0, 100% 40%, 0 100%);
}
.first-view2 {
  background-image: url("../img/goshogawara/goshogawara_nebuta4.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 385px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 166px;
  clip-path: polygon(0 44%, 100% 0, 100% 100%, 0 55.5%);
}
.first-view3 {
  background-image: url("../img/hirosaki/hirosaki_nebuta3.jpg"); /* 画像のURLを指定       */
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center top; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 285px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 381px;
  clip-path: polygon(0 0, 100% 60%, 100% 100%, 0 100%);
}
/*ーーー　背景画像の設定　（終了）ーーー*/
/*ーーー　文字１（ねぶた ねぷた　立佞武多）　ーーー*/
.nebuta {
  max-width: 15%; /* 横幅のサイズを指定    */
  position: absolute;
  top: 70px;
  left: 10%;
}
.tachineputa {
  max-width: 15%; /* 横幅のサイズを指定    */
  position: absolute;
  top: 210px;
  left: 80%;
}
.neputa {
  max-width: 15%; /* 横幅のサイズを指定    */
  position: absolute;
  top: 430px;
  left: 10%;
}
/*ーーー　文字２（開催地）　ーーー*/
.first-view-text2 p {
  font-family: "Permanent Marker", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 40px;
  color: #ffffff;
  text-shadow: 6px 6px 6px #000;
}
.first-view-text2 p:nth-child(1) {
  position: absolute;
  top: 50px;
  right: 5%;
}
.first-view-text2 p:nth-child(2) {
  position: absolute;
  top: 300px;
  left: 5%;
}
.first-view-text2 p:nth-child(3) {
  position: absolute;
  top: 520px;
  right: 5%;
}
/*ーーー　ファーストビューの文字　終わり）　ーーー*/
/* ーー　ファーストビューアニメーション　開始 ーー */
/* ーー　画像＆文字１のアニメーション　開始 ーー */
.first-view1 {
  animation-name: fadeUpAnime1;
  animation-delay: 0.5s; /*X秒後にアニメーション開始*/
  animation-duration: 0.7s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  opacity: 0;
}
.nebuta {
  animation-name: fadeUpAnime1;
  animation-delay: 1.0s;
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.first-view2 {
  animation-name: fadeUpAnime1;
  animation-delay: 2.0s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.tachineputa {
  animation-name: fadeUpAnime1;
  animation-delay: 2.5s; /*1秒後にアニメーション開始*/
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.first-view3 {
  animation-name: fadeUpAnime1;
  animation-delay: 3.3s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.neputa {
  animation-name: fadeUpAnime1;
  animation-delay: 3.8s;
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime1 {
  from {
    opacity: 0;
    transform: scale(0);
  }
  to {
    opacity: 1;
    transform: scale(1.0);
  }
}
/*ーーー　文字２（開催地）のアニメーション　ーーー*/
.first-view-text2 p {
  animation-name: fadeup2Anime;
  animation-delay: 4.6s;
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeup2Anime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: rotateY(0);
  }
}
/*========= スクロールダウンのためのCSS ===============*/
/*====== 9-1-1 縦線が動いてスクロールを促す =======*/
/*スクロールダウン全体の場所*/
.scrolldown1 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 50%;
  bottom: 0px;
  /*全体の高さ*/
  height: 50px;
}
/*Scrollテキストの描写*/
.scrolldown1 span {
  /*描画位置*/
  position: absolute;
  left: -15px;
  top: 0px;
  /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}
/* 線の描写 */
.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1px;
  height: 30px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s 4.5s ease-in-out infinite;
  opacity: 0;
}
/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: rotateY(0);
  }
}
/*ーーー　ファーストビューアニメーション　終わり　ーーー*/
.slider {
  padding-top: 700px;
}
.slider {
  margin-bottom: 60px;
}
.slider img {
  min-width: 100%; /*スライダー内の画像を横幅100%に*/
  height: 150px;
  object-fit: cover;
  border-radius: 15%;
  margin-top: 0px;
  border: 2px solid transparent;
}
/*--- 地図　開始 ---*/
/* --- main を relative にしてスライド出来るエリアを確保 ---*/
#map {
  /*position: sticky;*/
  top: 50px;
  left: 0;
  right: 0;
  width: 65%;
  max-width: 400px;
  margin: 20px auto;
}
/*うにょうにょ動く*/
.map-aomori {
  transform: scale(1.02);
  animation: mapmove 1.0s 0.0S ease-in-out infinite;
  opacity: 0;
}
.map-goshogawara {
  transform: scale(1.02);
  animation: mapmove 1.0s 0.3S ease-in-out infinite;
  opacity: 0;
}
.map-hirosaki {
  transform: scale(1.02);
  animation: mapmove 1.0s 0.6S ease-in-out infinite;
  opacity: 0;
}
@keyframes mapmove {
  0% {
    transform: scale(1.0);
    opacity: 1;
  }
  50% {
    transform: scale(1.02);
    opacity: 1;
  }
  100% {
    transform: scale(1.00);
    opacity: 1;
  }
}
.map-moji:hover {
  animation-play-state: paused;
}
.link-button {
  background-color: #CFCFCF;
  max-width: 250px;
  line-height: 48px;
  border-radius: 20px;
  text-align: center;
  display: block;
  margin: 0px auto 60px;
  ;
}
/*高さ・位置・透過が変化して線が上から下に動く*/
/*@keyframes buttonmove{
  0%{
  transform: scale(1.0);
  opacity: 1;
  }
  70%{
  transform: scale(1.05);
  opacity: 1;
  }
  100%{
  transform: scale(1.00);
  opacity: 1;
  }
}
*/ .link-button:hover {
  background-color: #ADB6DC;
  transition-duration: 0.2s;
  animation-play-state: paused;
}
/* --- h1 h2　のフェードイン --- */
.fade-in {
  opacity: 0;
  transition: 1.0s ease-in-out;
  transition-property: opacity, transform;
}
.fade-in-up {
  transform: translate(0, 100px);
}
.fade-in-down {
  transform: translate(0, -100px);
}
.fade-in-left {
  transform: translate(-100px, 100px);
}
.fade-in-right {
  transform: translate(100px, 100px);
}
.fade-in-spinY {
  transform: rotateY(-180deg);
}
.fade-in-jump {
  transform: scale(0.01);
}
.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

/* 滑らかに変形して出現 */
.smooth{
	animation-name:smoothAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
  transform-origin:left;
}

@keyframes smoothAnime{
  from {
  transform:translate3d(0, 100%, 0) skewY(12deg);

  }

  to {
  transform:translate3d(0, 0, 0) skewY(0);
  }
}


/*ーーー　h2エリアの背景　ーーー*/
h2 img {
  max-width: 70%;
  margin-bottom: -20px;
}
#goshogawara h2 img {
  max-width: 90%;
}
.two-column-area {
  /*background-color: rgba(255, 255, 255, 0.6);*/
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  /*clip-path: polygon(50% 0%, 100% 10%, 100% 100%, 0 100%, 0 10%);*/
  margin-top: 10px;
  margin-bottom: 70px;
}
section {
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 50% 20% / 10% 40%;
  overflow: hidden;
  box-shadow: 0 2px 10px #5A5A5A;
  margin: 20px;	
}
.h2-aomori {
  clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0 100%);
}
.h2-goshogawara {
  clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0 100%);
}
.h2-hirosaki {
  clip-path: polygon(50% 0%, 100% 10%, 100% 100%, 0 100%, 0% 10%);
}
/*========= 戻るボタン ===============*/
/*リンクの形状*/
.return-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #CFCFCF;
  border-radius: 5px;
  width: 40px;
  height: 25px;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
  margin-left: auto;
  margin-top: 0px;
  margin-right: 10%;
}
.return-btn:hover {
  background: #ADB6DC;
}
